<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>New Relic | Fetch interceptor</title>
    <!-- Put your new relic script here -->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/materialize.css">
    <link rel="stylesheet" href="assets/css/app.css">
</head>

<body class="page-wrapper">
    <div class="page">
        <nav class="page-header green accent-4">
            <div class="nav-wrapper green accent-4">
                <a id="nav-mobile" class="brand-logo center">New Relic Fetch</a>
            </div>
        </nav>
        <main class="page-content">
            <div class="container">
                <div class="row">
                    <form id="pokedex-form" class="col s12 row" enctype="multipart/form-data" method="GET">
                        <div class="input-field col s12">
                            <select id="pokemon" name="pokemon">
                                <option value="" disabled selected>Elije un pokemon</option>
                                <option value="pikachu">Pikachu</option>
                                <option value="bulbasaur">Bulbasaur</option>
                                <option value="charmander">Charmander</option>
                            </select>
                            <label for="form-select-1">Elije un pokemon</label>
                        </div>
                        <div class="input-field col s12">
                            <button submit class="waves-effect waves-light btn green accent-4">
                                Get info
                            </button>
                        </div>
                    </form>
                    <div class="col s12">
                        <pre id="pokedex-info" class="pokedex-info grey lighten-4">
                        </pre>
                    </div>
                </div>
            </div>
        </main>
        <footer class="page-footer grey darken-4">
            <div class="container">
                <div class="row">
                    <div class="col l6 s12">
                        <h5 class="white-text">New Relic Fetch Interceptor</h5>
                    </div>
                </div>
            </div>
            <div class="footer-copyright black">
                <div class="container">
                    © 2014 SoftButterfly
                </div>
            </div>
        </footer>
    </div>
    <script src="assets/js/materialize.js"></script>
    <script src="assets/js/app.js"></script>
</body>

</html>
